<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

	class Mod_car extends CI_Model
	{
		function __construct()
		{
			parent::__construct();
		}	
		
		function getcar ()
		{			
			$sql = "SELECT `id`,`fullname`, `slideshow`, `images`,`brandname` FROM `tblcar` WHERE `slideshow` = 1 AND `status` = 1 group by `brandname`";
			return $this->db->query($sql);
			
			
		}
		
		 
		
		
		
	}